export class ActionsMenu {
    static "__#24@#pointerDown"(e: any): void;
    constructor(editor: any);
    render({ copyAction, linkNodeAction }: {
        copyAction: any;
        linkNodeAction: any;
    }): HTMLDivElement;
    hide(): void;
    show(): void;
    remove(): void;
    #private;
}
